From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 26 June 2006<P>

Rennie,<BR>
What a wonderful compliment and coming from YOU means so much to me! I am blessed with a cheerful disposition, but as with anyone, it's not always easy...I've stumbled, fallen on my road of life, and lost hope a time or two...However, God graces me when I least expect it....There's a country song (sung by Gary Allen)that's lyrics are --Life ain't always beautiful, but it's a beautiful ride...It makes a great deal of sense to me...I wish you faith, hope and love always...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 26 June 2006<P>

darwin, about <a href="/blend/wv.cgi?id=2006.06.26.12.01.31955">morning in the rain</a>: amazingly beautiful words described in a cleansing lovely way...this one should be a gift to your loved one...very special loved one indeed...:)<BR>

<HR>
From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 26 June 2006<P>

Sorry if this is off-topic, but with all the Dixie discussions, I wondered if anyone lives in or around Atlanta?  I'm considering taking a transfer down there (have never lived in the South before!) but am really liking what I see about the city, etc--anyone have any words of advice??  Thanks and love to all!!  
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 26 June 2006<P>

abogadalbny,<BR>
it must be a great place to live because one of my best friends lives there...he raised his children in a little town outside of atlanta...i think it's like south east or south west of atlanta...also, my first love lives there...he moved there about 20 years ago and has a very successful business...last year i had a friend in the US Air Force that moved near an USAF Base in Georgia...Doesn't look like he will be moving again anywhere...take care and let me know what you plan to do...thanks,<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 June 2006<P>

abby... i recently visited atlanta for business and absolutely loved it.  i've a few friends there and they think it is the best place to live.  the south is the best for making you feel welcome so it won't take long for you to make a home there if that becomes your decision.  good luck to ya!!!  (besides, it is closer to AR!!)
<HR>